netty初学就遇到阻碍了

kuafu45 发布于 2011/06/25 18:21
阅读 729
收藏 0
请教个问题:我的jdk版本是1.6.0.23 ,运行平台MyEclipse8.5,为啥就导入不了org.jboss.netty包呢?
加载中
0
李渊
李渊
为什么要学这个?
0
kuafu45
kuafu45

额。。。问题解决了,自己是用了import语句,却没有把类包的jar文件映射到工程中,真是傻傻的不清楚~

0
kuafu45
kuafu45

引用来自“李渊”的答案

为什么要学这个?

传说中的高性能 NIO 框架,见识见识而已

返回顶部
顶部